Bug 201016 - [PATCH] chinese/bsdconv-opencc: update to 11.3
Summary: [PATCH] chinese/bsdconv-opencc: update to 11.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-06-21 16:55 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2015-06-28 08:45 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (buganini)


Attachments
bsdconv-opencc diff (3.91 KB, patch)
2015-06-21 16:55 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2015-06-21 16:55:00 UTC
Created attachment 157941 [details]
bsdconv-opencc diff

- Update to 11.3
- Strip shared library
- Use PLIST_FILES

Changes:        https://github.com/buganini/bsdconv-opencc/releases
Comment 1 buganini 2015-06-27 05:38:23 UTC
Approved, thanks!
Comment 2 commit-hook freebsd_committer 2015-06-28 08:38:55 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Jun 28 08:38:31 UTC 2015
New revision: 390752
URL: https://svnweb.freebsd.org/changeset/ports/390752

Log:
  - Update to 11.3
  - Strip shared library
  - Use PLIST_FILES

  Changes:	https://github.com/buganini/bsdconv-opencc/releases
  PR:		201016
  Submitted by:	sunpoet (myself)
  Approved by:	Kuan-Chung Chiu <buganini@gmail.com> (maintainer)

Changes:
  head/chinese/bsdconv-opencc/Makefile
  head/chinese/bsdconv-opencc/distinfo
  head/chinese/bsdconv-opencc/files/
  head/chinese/bsdconv-opencc/pkg-plist
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2015-06-28 08:45:32 UTC
Committed. Thanks!